*{
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;
	box-sizing: border-box;
}

.container{
	width: 100%;
	min-height: 100vj;
	background: linear-gradient(150deg, #0e022e, #3b2180);
	padding: 10px;
}

.container h2{
	color: #f7826d;
	display: flex;
	align-items: center;
	padding: 10px;
}

.container h3{
	color: #ffdad4;
	display: flex;
	align-items: center;
	padding: 10px;
}

.mainpart{
	width: 100%;
	max-width: 540px;
	background: #fff;
	margin: 20px auto 20px;
	padding: 20px 30px 20px;
	border-radius: 10px;
}

.mainpart h2{
	color: #002765;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
